<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../amx/nowhot" type="binary/small"/>
	
	<!-- BEGIN set title-->
	<IMG id="title_img" src="images/nowhot_f2_01.tm2" 
		title="NOW HOT" sub_title="Title to the market"
	/>
	<!-- END Setting title-->

	<HEAD group="nowhot"
		ring_effect="0"
		radius="750.0"
		ring_scale_x="2400.0"
		ring_scale_y="2400.0"
		particle_scale="250.0"
		font_size="28"
		fin_type="1"
		fout_type="1"
		move_type="1"
		px="0.0" py="150.0" pz="-1200.0"
		rx="-1.3" ry="-0.5" rz="0.4"
		ring_rx="-1.0" ring_ry="0.5" ring_rz="0.0"

		infobar_x="-10.0" infobar_y="-120.0" infobar_z="-150.0"
		infobar_width="90" infobar_font="24"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="30.0" 
		preview_link="software.xml"
	/>

	<MENU id="nowhot01" group="nowhot" type="cube" value="ACTION"
		link="NOWHOT/genre01.xml"
		info1="8 titles"
	/>

	<MENU id="nowhot02" group="nowhot" type="cube" value="RPG"
		link="NOWHOT/genre02.xml"
		info1="5 titles"
	/>

	<MENU id="nowhot03" group="nowhot" type="cube" value="SPORTS"
		link="NOWHOT/genre03.xml"
		info1="2 titles"
	/>

	<MENU id="nowhot04" group="nowhot" type="cube" value="SHOOTING"
		link="NOWHOT/genre04.xml"
		info1="1 titles"
	/>

	<!--MENU id="nowhot05" group="nowhot" type="cube" value="RACE"
		link="NOWHOT/genre05.xml"
		info1="0タイトル"
	/-->

	<MENU id="nowhot06" group="nowhot" type="cube" value="BOARD"
		link="NOWHOT/genre06.xml"
		info1="3 titles"
	/>

	<MENU id="nowhot07" group="nowhot" type="cube" value="SIMULATION"
		link="NOWHOT/genre07.xml"
		info1="10 titles"
	/>

	<MENU id="nowhot08" group="nowhot" type="cube" value="ADVENTURE"
		link="NOWHOT/genre08.xml"
		info1="16 titles"
	/>

	<!--MENU id="nowhot15" group="nowhot" type="cube" value="ADVENTURE-2"
		link="NOWHOT/genre15.xml"
		info1="0 Title"
	/-->

	<!--MENU id="nowhot09" group="nowhot" type="cube" value="FIGHTING"
		link="NOWHOT/genre09.xml"
		info1="0 Title"
	/-->

	<!--MENU id="nowhot10" group="nowhot" type="cube" value="PUZZLE"
		link="NOWHOT/genre10.xml"
		info1="0 Title"
	/-->

	<!--MENU id="nowhot11" group="nowhot" type="cube" value="RHYTHM ACTION"
		link="NOWHOT/genre11.xml"
		info1="0 Title"
	/-->

	<MENU id="nowhot12" group="nowhot" type="cube" value="SIMULATOR"
		link="NOWHOT/genre12.xml"
		info1="1 Title"
	/>

	<!--MENU id="nowhot13" group="nowhot" type="cube" value="QUIZ"
		link="NOWHOT/genre13.xml"
		info1="0 Title"
	/-->

	<MENU id="nowhot14" group="nowhot" type="cube" value="OTHERS"
		link="NOWHOT/genre14.xml"
		info1="1 Title"
	/>

</RESOURCE>

